## cacti-spine 0.8.7i

=== debian/changelog ===
cacti-spine (0.8.7i-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - d/control: build-dep on libmysqlclient-dev to pick up latest libmysqlclient.
  * Drop Ubuntu patches that applied in Debian:
    - d/p/configure-ac-fix-mysql-libs.patch: trust the linker for multiarch.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Tue, 10 Jan 2012 16:50:09 +0700

cacti-spine (0.8.7i-1) unstable; urgency=low

  * New Upstream Release.
    - Fix open ICMP socket when SUID is root. (Closes: #583264)
  * debian/control:
    - Bump Standard-Version to 3.9.2, no source changes.
    - Change Maintainer to pkg-cacti. (Closes: #613984)
    - Add Sean and myself as uploaders.
    - Change Vcs-* to pkg-cacti.
    - Remove quilt as BD.
    - Add Homepage field.
  * debian/copyright: Rewriting as per dep5 format.
  * debian/source: Added to mentioning quilt patch system.
    - local-options: Do not apply patches in source code.
    - options: Ignore cruft files changes.
  * debian/README.source: Deleted, not needed anymore.
  * debian/watch: added for uscan.
  * debian/rules: Removing quilt.
  * debian/patches/01-spelling-in-binary.patch: Fix spelling absense -> absence
  * debian/patches/02-configure-ac-fix-mysql-libs.patch: Fix FTBFS in 
    multiarch. Patch from Ubuntu, thanks to Clint Byrum <clint@ubuntu.com>.
    (Closes: #650358)
  * debian/patches/03-donfig-dir.patch: change confdir to /etc/ rather than
    /usr/etc
  * debian/patches/official/unified_issues.patch: removed, apllied upstream.
  * Suggest to snmp-mibs-downloader to running properly while querying non-free
    mibs. (Closes: #614997)
    - debian/control
    - debian/README.Debian: Mention about this change.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 31 Dec 2011 01:13:01 +0700

cacti-spine (0.8.7g-1ubuntu1) precise; urgency=low

  * d/control: build-dep on libmysqlclient-dev to pick up latest libmysqlclient
  * d/patches/configure-ac-fix-mysql-libs.patch: trust the linker for multiarch.

 -- Clint Byrum <clint@ubuntu.com>  Mon, 28 Nov 2011 23:18:19 -0800

cacti-spine (0.8.7g-1) unstable; urgency=low

  * Imported Upstream version 0.8.7g
  * Add pristine-tar configuration hint to debian/gbp.conf
  * Remove 3 obsolete patches incorporated into latest upstream release
  * Include "official" patch unified_issues.patch
  * Refresh autofoo and upstream "cruft" lists for new release's files
  * Lintian:
    - Add a README.source
    - Bump Build-Depends on debhelper to >= 5 (what it should have been)
    - Bump Standards-Version to 3.9.1 (no changes necessary)

 -- Sean Finney <seanius@debian.org>  Sun, 13 Feb 2011 22:05:45 +0000

cacti-spine (0.8.7e-2) unstable; urgency=low

  * Remove obsolete and unused debconf/gettext files 
    (Closes: #529653, #535637, #543184, #552462, #559380)

 -- Sean Finney <seanius@debian.org>  Sun, 24 Jan 2010 14:44:32 +0100

cacti-spine (0.8.7e-1) unstable; urgency=low

  * new upstream release
  * instruct dbconfig-generate-include to use ucf (Closes: #519048)
  * register config file with ucfr
  * remove 01_cactid.conf.patch, the conffile path is now included upstream
  * updates to (sv) debconf translations (Closes: #522971).
  * updates to (cs,eu,ru) debconf translations
  * import "official" patches from upstream
  * add autom4te.cache to the dh_clean exceptions

 -- Sean Finney <seanius@debian.org>  Tue, 15 Sep 2009 00:20:14 +0200

cacti-spine (0.8.7c-1) unstable; urgency=low

  * Imported Upstream version 0.8.7c
  * update local cactid.conf patch
  * remove "cacti must be configured" debconf prompt (Closes: #474433)
  * add gbp.conf for git-buildpackage and friends
  * remove cacti-spine transitional metapackage
  * add --force --install to autoreconf in debian/rules (Closes: #506505) 
    - thanks to James Westby <jw+debian@jameswestby.net>
  * Lintian fixes:
    - add a manpage for spine (formerly cactid) (Closes: #416511)
    - update debhelper compatibility to v5
    - update Standards-Version to 3.8.1

 -- Sean Finney <seanius@debian.org>  Sun, 29 Mar 2009 20:27:54 +0200

cacti-spine (0.8.7a-2) unstable; urgency=high

  * Make Conflicts versioned, which was an accidental omission and breaks
    upgrades from etch -> lenny (closes: #476511).
  * This would probably be considered RC, so high urgency.
  * New debconf translations:
    - French, thanks to Christian Perrier (closes: #474432).
    - German, thanks to Helge Kreutzmann (closes: #474263).
  * Lintian updates:
    - fix for debian-rules-ignores-make-clean-error
    - update to Standards-Version 3.7.3
    - update copyright info to include a (c) statement/date as well
      as to reflect the upstream shift from GPL to LGPL.
  * Throw in some Vcs-foo fields in debian/control while we're there.

 -- Sean Finney <seanius@debian.org>  Fri, 18 Apr 2008 19:10:32 +0200

cacti-spine (0.8.7a-1) unstable; urgency=low

  * New upstream release (closes: #453286).
  * Add build-depends on autoconf/automake, and regenerate the autofoo 
    files during the build process.  At least until the default autostuff
    builds out of the box again.
  * Avoid unnecessary noise from the build/clean cycle by preserving
    the "cruft" files
  * Long overdue inclusion of Dutch nl.po debconf translations from
    Bart Cornelis (closes: #423071).

 -- Sean Finney <seanius@debian.org>  Wed, 26 Mar 2008 00:27:34 +0100

cacti-spine (0.8.7-1) unstable; urgency=low

  * New upstream release
  * now known as "cacti-spine".

 -- sean finney <seanius@debian.org>  Wed, 24 Oct 2007 20:57:50 +0200

spine (0.8.7~beta4-1~pre) experimental; urgency=low

  * New upstream (beta) release.
  * switch from dpatch to quilt for add-on patch management.
  * Add build-dependency on libtool.
  * New Dutch debconf translations, from Bart Cornelis (closes: #423071).

 -- sean finney <seanius@debian.org>  Tue, 09 Oct 2007 21:32:52 +0200

cacti-cactid (0.8.6i-2) unstable; urgency=low

  * New German debconf translations from Helge Kreutzmann (closes: #412377).


