=== debian/control ===
Source: cacti-spine
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
Uploaders: Sean Finney <seanius@debian.org>,
           Mahyuddin Susanto <udienz@ubuntu.com>
Build-Depends: autoconf,
               automake,
               debhelper (>= 8),
               libmysqlclient-dev,
               libsnmp9-dev | libsnmp-dev,
               libtool,
               po-debconf,
               dh-autoreconf
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-cacti/spine.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-cacti/spine.git
Homepage: http://cacti.net/

Package: cacti-spine
Architecture: any
Breaks: cacti-cactid (<< 0.8.7a-1)
Replaces: cacti-cactid
Provides: cacti-cactid
Depends: cacti (>= 0.8.6c),
         dbconfig-common,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: snmp-mibs-downloader
Description: Multi-Threading poller for cacti
 Spine (formerly cactid) is an experimental replacement for the default
 cmd.php poller in the cacti package.  It primarily strives to be as fast as
 possible, and is designed for sites with large numbers of hosts
 and devices polled.
 .
 If the default poller provided by cacti works for you, then you should
 not use this package.  You should only use this package if the default
 poller is unable to complete a polling cycle in the required amount
 of time.
