=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


TDIR:=debian/cacti-spine
CONFIGURE:=./configure --host=$(DEB_HOST_GNU_TYPE) \
                       --build=$(DEB_BUILD_GNU_TYPE) \
                       --prefix=/usr

override_dh_auto_configure::
	dh_autoreconf
	dh_testdir
	#for f in $(autocruft) $(upstream_cruft); do cp $$f $$f.cruft; done
	# autoreconf --force --install
	${CONFIGURE}
	${MAKE}

override_dh_clean::
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || make distclean
	for f in $(autocruft) $(upstream_cruft); do \
		[ ! -f $$f.cruft ] || mv $$f.cruft $$f; \
	done
	rm -fr autom4te.cache/
	dh_clean -X config/config.h.in~ -X autom4te.cache

override_dh_installdirs::
	mkdir -p ${TDIR}/usr/sbin/
	install -p spine ${TDIR}/usr/sbin/
	dh_installdirs

override_dh_installchangelogs::
	dh_installchangelogs ChangeLog

override_dh_installman::
	dh_installman debian/spine.1

override_dh_fixperms::
	dh_fixperms -X/var/lib/cacti/rra
