## cacti-spine 0.8.8a

=== debian/changelog ===
cacti-spine (0.8.8a-1) unstable; urgency=low

  [ Mahyuddin Susanto ]
  * debian/control: Add libmysqlclient-dev to Build-Depend to pick up latest
    libmysqlclient.

  [ Paul Gevers ]
  * Import Upstream version 0.8.8a (Closes: #675463)
  * Removed patches 01/02, now upstream
  * Change patch 03 remove config_DATA to prevent installation of
    spine.conf.dist
  * d/rules:
    - Remove obsolete logic now handled by short-style dh
    - Configure with bindir=/usr/sbin to install binary there
    - Configure with dpkg-buildflags to get hardening (release target)
    - Remove dh_fixperms override, which comes from cacti package
  * Improve white space in d/postinst
  * d/postrm now also unregisters with ufcr (lines generated by dh_ucf; dh_ucf
    can not be used because of postinst logic)
  * Update spine.conf.* templates
  * d/changelog: Repair old entries where non-ascii characters got mangled
  * d/control:
    - Bump Standard-Version to 3.9.3 (no changes needed)
    - Add myself to uploaders
    - Change Vcs-Browser to the proper browsable interface
  * d/copyright: update, new years and better coverage of files
  * d/s/local-options removed as they are for, well, local options
  * d/dirs: removed unneeded /usr/sbin, generated automatically anyway
  * d/compat: was not updated when spine changed (undocumented) to debhelper
    >= 8 (in commit c5d6a09)

 -- Paul Gevers <paul@climbing.nl>  Mon, 25 Jun 2012 19:03:57 +0200
