=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: cacti-spine
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Sean Finney <seanius@debian.org>,
-           Mahyuddin Susanto <udienz@ubuntu.com>
+           Mahyuddin Susanto <udienz@ubuntu.com>,
+           Paul Gevers <paul@climbing.nl>,
 Build-Depends: autoconf,
                automake,
                debhelper (>= 8),
@@ -13,9 +13,9 @@
                libtool,
                po-debconf,
                dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-cacti/spine.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-cacti/spine.git
+Vcs-Browser: http://git.debian.org/?p=pkg-cacti/spine.git
 Homepage: http://cacti.net/
 
 Package: cacti-spine
