## cacti-spine 0.8.8b

=== debian/changelog ===
cacti-spine (0.8.8b-1) unstable; urgency=low

  * New upstream release
  * Update d/copyright with my e-mail address and new years
  * Minor update of the package description
  * Add _DBC_DBPORT_ to spine.conf.dbconfig
  * Drop spine.conf.sample (it is well described in the spine.conf file).
  * Build man page during package build with help2man and patched
    Makefile.am and configure.ac file (build_man_from_help.patch)
  * Revisited README.Debian (removal of old warning and minor style updates)

 -- Paul Gevers <elbrus@debian.org>  Sun, 11 Aug 2013 14:33:25 +0200

cacti-spine (0.8.8a-3) unstable; urgency=low

  * Change location of spine.conf.* files as Policy 12.3 allows doc to be
    removed (Closes: #710728)
  * Update standards (no changes needed) and update vcs-browser to be canonical
    (thanks lintian)
  * Drop override_dh_installchangelogs as dh DTRT without it
  * Let manpage be installed by cacti-spine.manpages file instead of override in
    rules
  * Remove unnecessary dependencies by linking with --as-needed
  * Remove build dependency on libsnmp9-dev which has not been seen since etch

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Jun 2013 19:13:43 +0200

cacti-spine (0.8.8a-2) unstable; urgency=low

  * Add 04-snmp-libdir.patch to not add -L option for SNMP_LIBDIR if it's empty.
    Thanks Colin Watson (Closes: #709015)

 -- Paul Gevers <elbrus@debian.org>  Mon, 20 May 2013 16:30:28 +0200
