=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -24,9 +25,3 @@
                        --prefix=/usr \
                        --bindir=/usr/sbin \
 		       $(shell dpkg-buildflags --export=configure)
-
-override_dh_installchangelogs::
-	dh_installchangelogs ChangeLog
-
-override_dh_installman::
-	dh_installman debian/spine.1
