## cacti-spine 0.8.8h

=== debian/changelog ===
cacti-spine (0.8.8h-3) unstable; urgency=medium

  * Alternative Depends on dbconfig-no-thanks
  * Drop Mahyuddin Susanto from uploaders, thanks for the fish
  * Build-Depends on libssl-dev

 -- Paul Gevers <elbrus@debian.org>  Wed, 25 Jan 2017 06:06:40 +0100

cacti-spine (0.8.8h-2) unstable; urgency=medium

  * Link against libmysqlclient instead of libmysqlclient_r (Closes:
    #825076, #841312)
  * Also use upstream LDFLAGS to prevent FTBFS on kfreebsd (Closes:
    #834057)
  * Add fix_typos.patch to fix a typo found by Lintian
  * Raise compat level to 10
  * Build depend on default-libmysqlclient-dev iso libmysqlclient-dev
  * Add lintian-overrides for no-debconf-templates as we use cactis
    templates

 -- Paul Gevers <elbrus@debian.org>  Fri, 21 Oct 2016 09:31:26 +0200

cacti-spine (0.8.8h-1) unstable; urgency=medium

  * New upstream release (Closes: #780347)
  * Remove obsolete patch 04-snmp-libdir.patch
  * Refresh patches
  * Update d/spine.conf.dbconfig; remove obsolete DB_PreG info
  * Remove Sean from the list of uploaders. Thanks for all the fish
    (Closes: #773437)
  * Update dates in d/copyright
  * Update standards (no changes needed)
  * Add make_spine_sql_mode-strict_compatible.patch to enable cacti-spine
    to work with the default settings of MySQL 5.7 (LP: #1578144)
  * Changed VCS-* fields to https

 -- Paul Gevers <elbrus@debian.org>  Mon, 16 May 2016 20:49:42 +0200
