=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+# For unclear reasons upstream LDFLAGS (-l*) additions are not picked up when
+# we define them. So add them here as workaround (fix bug #834057).
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -lpthread -lssl -lm
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
