## cacti-spine 1.1.10

=== debian/changelog ===
cacti-spine (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * Bump standards version to 4.0.0 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Jun 2017 22:38:32 +0200

cacti-spine (1.1.5-1) experimental; urgency=medium

  * New upstream release
    - Refresh remaining patch and drop the rest
  * Update config file based on upstream version
  * Enable all hardening

 -- Paul Gevers <elbrus@debian.org>  Sat, 06 May 2017 19:57:21 +0200
