=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtool,
                help2man,
                po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/spine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/spine.git
 Homepage: http://cacti.net/
