=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 # For unclear reasons upstream LDFLAGS (-l*) additions are not picked up when
 # we define them. So add them here as workaround (fix bug #834057).
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -lpthread -lssl -lm
+
+# Enable all hardening
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
