## cacti-spine 1.1.21

=== debian/changelog ===
cacti-spine (1.1.21-1) unstable; urgency=medium

  * New upstream version 1.1.21
  * Bump standards version to 4.1.0 (no changes)
  * Add versioned depends on cacti (no sure which version should actually
    be there, but non is most probably wrong)

 -- Paul Gevers <elbrus@debian.org>  Fri, 08 Sep 2017 14:33:38 +0200
