=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
                libtool,
                help2man,
                po-debconf
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/spine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/spine.git
 Homepage: http://cacti.net/
 
 Package: cacti-spine
 Architecture: any
-Depends: cacti,
+Depends: cacti (>= 1.1),
          dbconfig-mysql | dbconfig-no-thanks,
          ucf,
          ${misc:Depends},
