## cacti-spine 1.1.29

=== debian/changelog ===
cacti-spine (1.1.29-1) unstable; urgency=medium

  * New upstream version 1.1.29
  * Bump standards version to 4.1.3
  * Convert priority to optional now that extra is obsolete (thanks Lintian)
  * Drop unneeded call to dh-autoreconf

 -- Paul Gevers <elbrus@debian.org>  Fri, 29 Dec 2017 16:05:02 +0100
