=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: cacti-spine
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
                debhelper (>= 10~),
-               dh-autoreconf,
                default-libmysqlclient-dev,
                libssl-dev,
                libsnmp-dev,
                libtool,
                help2man,
                po-debconf
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/spine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/spine.git
 Homepage: http://cacti.net/
