=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh ${@} --with autoreconf
+	dh ${@}
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
