=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10~),
+               debhelper (>= 11~),
                default-libmysqlclient-dev,
                libssl-dev,
                libsnmp-dev,
@@ -16,6 +16,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/spine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/spine.git
 Homepage: http://cacti.net/
+Rules-Requires-Root: no
 
 Package: cacti-spine
 Architecture: any
