=== debian/rules ===
--- 
+++ 
@@ -31,3 +31,6 @@
                        --prefix=/usr \
                        --bindir=/usr/sbin \
 		       $(shell dpkg-buildflags --export=configure)
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/tmp
