## cacti-spine 1.1.36

=== debian/changelog ===
cacti-spine (1.1.36-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Mon, 12 Mar 2018 08:36:39 +0100

cacti-spine (1.1.36-1) unstable; urgency=medium

  * New upstream version 1.1.36

 -- Paul Gevers <elbrus@debian.org>  Mon, 05 Mar 2018 11:58:57 +0100
