## cacti-spine 1.1.37

=== debian/changelog ===
cacti-spine (1.1.37-2) unstable; urgency=medium

  [ Sven Hartge ]
  * Enable usage of Linux capabilities (Closes: #904332)

  [ Paul Gevers]
  * Update Vcs-* fields

 -- Paul Gevers <elbrus@debian.org>  Wed, 25 Jul 2018 13:44:33 +0200

cacti-spine (1.1.37-1) unstable; urgency=medium

  * New upstream version 1.1.37

 -- Paul Gevers <elbrus@debian.org>  Thu, 12 Apr 2018 17:37:12 +0200
