=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                default-libmysqlclient-dev,
                libssl-dev,
                libsnmp-dev,
+               libcap-dev,
                libtool,
                help2man,
                po-debconf
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-cacti/spine.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cacti/spine.git
+Vcs-Git: https://salsa.debian.org/cacti-team/cacti-spine.git
+Vcs-Browser: https://salsa.debian.org/cacti-team/cacti-spine
 Homepage: http://cacti.net/
 Rules-Requires-Root: no
 
@@ -25,6 +26,7 @@
          ucf,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: libcap2-bin [linux-any]
 Suggests: snmp-mibs-downloader
 Description: Multi-Threading poller for cacti
  Spine is a replacement for the default cmd.php poller in the cacti
