## cacti-spine 1.2.1

=== debian/changelog ===
cacti-spine (1.2.1-1build1) disco; urgency=medium

  * No-change rebuild against libmysqlclient21

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 16:53:41 +0000

cacti-spine (1.2.1-1) unstable; urgency=medium

  * New upstream release 1.2.1
  * Bump versioned dependency on cacti

 -- Paul Gevers <elbrus@debian.org>  Wed, 30 Jan 2019 19:56:44 +0100
