=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cacti-spine
 Section: web
 Priority: optional
-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
@@ -13,7 +14,7 @@
                libtool,
                help2man,
                po-debconf
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/cacti-team/cacti-spine.git
 Vcs-Browser: https://salsa.debian.org/cacti-team/cacti-spine
 Homepage: http://cacti.net/
@@ -21,7 +22,7 @@
 
 Package: cacti-spine
 Architecture: any
-Depends: cacti (>= 1.1),
+Depends: cacti (>= 1.2),
          dbconfig-mysql | dbconfig-no-thanks,
          ucf,
          ${misc:Depends},
