## cacti-spine 1.2.2

=== debian/changelog ===
cacti-spine (1.2.2-1) unstable; urgency=medium

  * New upstream release 1.2.2

 -- Paul Gevers <elbrus@debian.org>  Tue, 26 Feb 2019 21:55:39 +0100
