=== debian/rules ===
--- 
+++ 
@@ -24,13 +24,16 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
-
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+	CONF_LCAP        += --enable-lcap
+endif
 override_dh_auto_configure::
 	./configure --host=$(DEB_HOST_GNU_TYPE) \
-                       --build=$(DEB_BUILD_GNU_TYPE) \
-                       --prefix=/usr \
-                       --bindir=/usr/sbin \
-		       $(shell dpkg-buildflags --export=configure)
+	            --build=$(DEB_BUILD_GNU_TYPE) \
+	            --prefix=/usr \
+	            --bindir=/usr/sbin \
+	            $(CONF_LCAP) \
+	            $(shell dpkg-buildflags --export=configure)
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
