## cacti-spine 1.2.6

=== debian/changelog ===
cacti-spine (1.2.6-1build1) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 17:48:55 +0000

cacti-spine (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
    - Increase default 'results_buffer' size to 2048 (Closes: #929323)
  * Update d/copyright
  * Bump debhelper compat level via BD on debhelper-compat
  * Bump standards

 -- Paul Gevers <elbrus@debian.org>  Mon, 23 Sep 2019 20:37:59 +0200
