=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                default-libmysqlclient-dev,
                libssl-dev,
                libsnmp-dev,
@@ -13,10 +13,10 @@
                libtool,
                help2man,
                po-debconf
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/cacti-team/cacti-spine.git
 Vcs-Browser: https://salsa.debian.org/cacti-team/cacti-spine
-Homepage: http://cacti.net/
+Homepage: https://cacti.net/
 Rules-Requires-Root: no
 
 Package: cacti-spine
