## cacti-spine 1.2.12

=== debian/changelog ===
cacti-spine (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12
  * d/spine.conf.dbconfig refresh to make in-line with upstream

 -- Paul Gevers <elbrus@debian.org>  Mon, 25 May 2020 20:46:59 +0200
