## cacti-spine 1.2.16

=== debian/changelog ===
cacti-spine (1.2.16-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 06 Feb 2022 07:44:36 +0100

cacti-spine (1.2.16-1) unstable; urgency=medium

  * New upstream version 1.2.16

 -- Paul Gevers <elbrus@debian.org>  Sun, 03 Jan 2021 22:14:02 +0100
