## cacti-spine 1.2.19

=== debian/changelog ===
cacti-spine (1.2.19-1) unstable; urgency=medium

  * New upstream version 1.2.19
  * Stop forcing --as-needed as it's the default already

 -- Paul Gevers <elbrus@debian.org>  Sat, 25 Dec 2021 20:00:07 +0100
