=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cacti-spine
 Section: web
 Priority: optional
-Maintainer: Cacti Maintainer <pkg-cacti-maint@lists.alioth.debian.org>
+Maintainer: Cacti Maintainer <pkg-cacti-maint@alioth-lists.debian.net>
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                default-libmysqlclient-dev,
                libssl-dev,
                libsnmp-dev,
@@ -13,7 +13,7 @@
                libtool,
                help2man,
                po-debconf
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/cacti-team/cacti-spine.git
 Vcs-Browser: https://salsa.debian.org/cacti-team/cacti-spine
 Homepage: https://cacti.net/
