## cacti-spine 1.2.22

=== debian/changelog ===
cacti-spine (1.2.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Paul Gevers ]
  * New upstream version 1.2.22

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Sep 2022 17:18:04 +0200
