## cacti-spine 1.2.24

=== debian/changelog ===
cacti-spine (1.2.24-1) unstable; urgency=medium

  * New upstream version 1.2.24

 -- Paul Gevers <elbrus@debian.org>  Wed, 01 Mar 2023 22:12:00 +0100
