=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtool,
                help2man,
                po-debconf
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/cacti-team/cacti-spine.git
 Vcs-Browser: https://salsa.debian.org/cacti-team/cacti-spine
 Homepage: https://cacti.net/
