## cacti-spine 1.2.25

=== debian/changelog ===
cacti-spine (1.2.25-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:20 +1100

cacti-spine (1.2.25-1build1) noble; urgency=high

  * No change rebuild against libsnmp40t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:50:26 +0100

cacti-spine (1.2.25-1) unstable; urgency=medium

  * New upstream version 1.2.25
  * Update Vcs to point at Debian namespace to invite others

 -- Paul Gevers <elbrus@debian.org>  Thu, 21 Sep 2023 13:04:44 +0200
