=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cacti-spine
 Section: web
 Priority: optional
-Maintainer: Cacti Maintainer <pkg-cacti-maint@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@alioth-lists.debian.net>
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
@@ -14,8 +15,8 @@
                help2man,
                po-debconf
 Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/cacti-team/cacti-spine.git
-Vcs-Browser: https://salsa.debian.org/cacti-team/cacti-spine
+Vcs-Git: https://salsa.debian.org/debian/cacti-spine.git
+Vcs-Browser: https://salsa.debian.org/debian/cacti-spine
 Homepage: https://cacti.net/
 Rules-Requires-Root: no
