## cacti-spine 1.2.27

=== debian/changelog ===
cacti-spine (1.2.27-1build1) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:44:07 -0500

cacti-spine (1.2.27-1) unstable; urgency=medium

  * New upstream version 1.2.27
  * d/control: update Maintainer to tracker address
  * postinst: drop obsolete code for spine.conf.sample

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Aug 2024 18:02:39 +0200
