=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # For unclear reasons upstream LDFLAGS (-l*) additions are not picked up when
 # we define them. So add them here as workaround (fix bug #834057).
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -lpthread -lssl -lm
+export DEB_LDFLAGS_MAINT_APPEND = -lpthread -lssl -lm
 
 # Enable all hardening
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
