## cacti-spine 1.2.30

=== debian/changelog ===
cacti-spine (1.2.30-2) unstable; urgency=medium

  * Add patch to fix FTBFS with gcc-15 (Closes: #1096404)

 -- Paul Gevers <elbrus@debian.org>  Mon, 08 Sep 2025 22:20:28 +0200

cacti-spine (1.2.30-1) unstable; urgency=medium

  * New upstream version 1.2.30
  * clean: spine.1 (Closes: #1043627)

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Apr 2025 12:05:36 +0200
