=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cacti-spine
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cacti Maintainer <pkg-cacti-maint@alioth-lists.debian.net>
+Maintainer: be my guest <cacti-spine@tracker.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>,
 Build-Depends: autoconf,
                automake,
