=== debian/watch ===
version=3
https://www.cacti.net/downloads/spine/cacti-spine-(\d[\w\.]+)\.tar\.gz
